body {
  font-family: "Open Sans", sans-serif;
  line-height: 1.25;
}

#page-price table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 650px;
  table-layout: fixed;
  color: #000;
}

#page-price table tr {
  background-color: #fff;
  padding: .35em;
  border-bottom: 1px solid #bbb;
}
#page-price table thead{
  border-bottom: 5px solid #ff9900;
}
#page-price table tr:last-child{
   border-bottom: none
}
#page-price table th,
#page-price table td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
}
#page-price table th:last-child,
#page-price table td:last-child{
    border: none;
}
#page-price tbody th {
    color: #ff9901;
}
#page-price .txt{
   text-align: left;
   font-size: .85em;
}
#page-price .price{
   text-align: right;
}
@media screen and (max-width: 600px) {
  #page-price table {
    border: 0;
    width:100%
  }
  #page-price table th{
    display: block;
    border-right: none;
    border-bottom: 5px solid #ff9901;
    padding-bottom: .6em;
    margin-bottom: .6em;

  }
  #page-price table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  #page-price table tr {
    display: block;
    margin-bottom: 2em;
  }
  
  #page-price table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  #page-price table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  
  #page-price table td:last-child {
    border-bottom: 0;
  }
}